@CHARSET "ISO-8859-1";

body {
	font-size: 62.5%;
	background-color: #F8FAFC !important;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold !important;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
}

h2 {
    line-height: 1.2em;
}

h3 {
    font-size: 1.8em;
}

hr {
    border-top: 1px dotted;
    border-bottom: none;
    width: 95%;
}

input, textarea {
    border: 1px solid #9E9E9E;
    width: 64%;
}

input[type="checkbox"], input[type="radio"] {
    width: auto !important;
}

input[type="submit"], input[type=reset], button {
    background-color: #E90012;
    border: medium none;
    color: #FFFFFF;
    padding: 7px;
    width: auto !important;
}

#kopfleiste {
	height: 30px;
	padding-top: 6px;
    background: transparent;
    border-bottom: none;
}

#wrapper {
	color: #454545;
}

#frame
{
    overflow: hidden;
    width: 1040px;
    background: #fff;
    /* border: 1px solid #666; */
    box-shadow: 8px 8px 16px #999;
    margin: 24px auto;
    position: relative;
}

#wrapper_head {
	position: relative;
	top: 0;
	left: 0;
	background: url(gif/head_background.png) repeat-x;
	height: 181px;
	z-index: 0;
}

#container {
	margin-top: 0;
	overflow: hidden;
}

#header {
    margin-left: 40px;
    margin-right: 0;
    width: 960px !important;
}

#kopftitel img {
	width: 100px !important;
	margin-top: 0px;
	float: right;
}

#kopftitelwrapper {
	height: 150px;
    width: 100%;
}

#kopftitel {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 991px;
}

#kopftitel h1 {
    background: #E20019;
    color: #fff;
	font-weight: normal;
	font-size: 3.6em;
	font-family: 'OpenSansExtrabold', 'Arial', Helvetica;
    padding: 0 55px;
    margin-bottom: 14px;
    height: 50px;
    overflow: hidden;
    display: inline-block;
}

#kopftitel h1 a {
	text-decoration: none;
}

#kopftitel h1 a:link, #kopftitel h1 a:visited {
	color: #fff;
}

/*#kopftitel p {
	color: #123;
	margin-left: 10px;
	font-size: 1.6em;
}*/

#kopftiteltext {
    margin-top: 20px;
    width: 850px;
    float: left;
}

#maintitle {
}

#kopftitel p.sitename_sub {
    background: none repeat scroll 0 0 #E20019;
    color: #FFFFFF;
    font-family: 'OpenSansExtrabold','Arial',Helvetica;
    font-size: 2.6em;
    font-weight: normal;
    padding-left: 55px;
    padding-right: 20px;
    padding-bottom: 2px;
    display: inline;
    margin-top: 20px;
}

#kopftitellogo {
    float: right;
}

/** header nav **/
#header_nav {
	text-align: right;
	float: right;
}

#header_nav ul {
	margin-left: 30px;
}

#header_nav li {
border-right: none;
display: inline;
font-size: 15px; /*eigentlich: alte Größendef. von 0.85em entfernen ???? funktioniert im IE nicht!*/
margin: 0;
padding-left: 9px;
padding-right: 9px;
}

#header_nav li.last {
	border-right: none;
}

#header_nav a:link, #header_nav a:visited {
color: #123;
}

/** end header nav **>

/** breadcrumb **/

#breadcrumb {
	margin-left: 15px;
	margin-top: 15px;
	font-size: 0.85em;
	display: none;
}

#breadcrumb p {
	float: left;
}

#breadcrumb li {
	display: inline;
	margin: 0 5px;
}

#breadcrumb a {
	text-decoration: none;
}

#breadcrumb a:link, #breadcrumb a:visited {
	color: #575757;
}

#breadcrumb a:hover {
	text-decoration: underline;
}

/** end breadcrumb **/

/**** newsbox *****/
#newsbox {
    box-shadow: 0 0 8px #999;
    margin-bottom: 25px;
    margin-left: 3px;
    margin-top: 3px;
}

#eintraege {
	position: absolute;
}

#eintraege div.eintrag {
	width: 620px;
	height: 240px;
	float: left;
}

#newsbox_content {
    height: 353px;
    margin: 0;
    overflow: hidden;
    position: relative;
}

#newsbox_content h2 {
	padding: 10px;
	text-align: left;
	margin-bottom: 0;
    font-family: 'OpenSansExtraBold',Arial Black,Helvetica;
}

.newsbox_leftside {
	position: relative;
	top: 270px;
}

#newsbox_nav {
	width: auto;
	float: right;
	padding-bottom: 10px;
	padding-top: 4px !important;
}
#newsbox_nav ul {
	margin: 0;
	padding: 0;
    position: relative;
    z-index: 99999;
    top: 235px;
    right: -5px;
}

#newsbox_nav li {
	float: left;
	font-weight: bold;
	font-size: 1.6em;
	padding: 4px 8px 7px;
	margin: 0 6px 0px 0;
	width: 0.7em;
	height: 1em;
	overflow: hidden;
	cursor: pointer;
	list-style: none;
	border: 2px solid #970364;
    background: #fff;
    display: block;
}

#newsbox_nav li.handle {
    color: #970364;
    background: #fff;
}

#newsbox_nav li.active {
	color: #fff;
    background: #970364 !important;
	width: auto;
	cursor: default;
	padding: 5px 0 6px;
}

#newsbox .newsbox_leftside p {
    display: none;
}

/* Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) { #newsbox .active { background-position: 10px 26px; } }

#newsbox span {
	position: relative;
	top: -3px;
}

#newsbox .active span {
	padding: 6px 9px;
}

.newsbox_text, #newsbox_nav {
	padding: 10px;
}



.newsbox_text {
	clear: both;
	padding-top: 0;
    color: inherit;
}

.newsbox_text p {
	font-size: 1.4em;
	line-height: 1.4em;
	margin-bottom: 10px;
	padding-top: 20px;
}

.newsbox_text p.mehr {
	margin-bottom: 0;
    margin-top: 0;
    padding-top: 0;
	font-size: 1.2em;
}

.newsbox_text a:link, .newsbox_text a:visited {
	font-size: 1.2em;
	color: #E20019;
	background: url(gif/pfeil_nur_rot.png) no-repeat 0 9px;
}

.newsbox_text a:after {
    content: "\00a0 \00bb";
}

.newsbox_text h2 {
	font-size: 2.8em;
	padding: 5px;
	text-align: left;
	background: #e20019;
	color: #fff;
    display: block !important;
    position: relative;
    left: -10px;
    width: 100%;
}

.newsbox_rightside {
    height: 292px;
    overflow: hidden;
    position: absolute;
    text-align: left;
    top: 0;
}

#newsbox p.fr {
	float: left;
	margin-left: 0;
	margin-right: 6px;
}

/**** end news box ****/

/** content **/

#content_wrapper {
	float: left;
	overflow: hidden;
	margin-bottom: 40px;
}

#main_content {
	overflow: hidden;
}

#content_footer {
	position: relative;
	top: 181px;
	height: 34px;
	background: url(gif/content_bottom3.png) no-repeat;
}

#content li {
	line-height: 1.6em;
	list-style-position: inside;
    margin-left: 0px;
}

#content ul li {
	list-style-image: url(gif/spd_dot.png);
}

#content p {
	line-height: 1.6em;
}

dl.nachrichten dt {
	padding-bottom: 8px !important;
	padding-top: 25px !important;
}

div.bm, div.leadstory, div.tmb, div.tsb {
	margin-left: 0px;
    font-family: 'OpenSansRegular',Arial Black,Helvetica;
}

div.leadstory {
	background: url(gif/background_themebox.png) repeat-x #990002;
	padding: 15px;
	color: #fff;
}

div.leadstory a:link, div.leadstory a:visited {
	color: #fff;
}
div.leadstory .artikel_text {
	width: 580px !important;
}

div.leadstory div.artikel_text img {
	border: 10px solid #fff !important;
}

.articlenav {
	display: none;
}

div.morelink {
	font-size: 1.4em;
}

div.bm {
	margin-top: 60px;
}

div.leadstory h2, div.bm h2 {
	color: #666;
	font-family: 'OpenSansExtraBold', Arial, Helvetica;
	font-weight: normal;
	font-size: 2.8em;
}

div.bm h2 a:link, div.bm h2 a:visited {
	color: #666;
}

div.bm h2 a:hover {
	text-decoration: none;
	color: #AA0000;
}

div.artikel_text img {
	border: 1px solid #393939;
}

div.bm .artikel_text {
	width: 615px !important;
}

.fl {
	margin-right: 20px !important;
	margin-top: 4px !important;
}

p.artikelinfo {
    clear: none !important;
	padding-top: 0;
	margin-bottom: 0;
    font-style: normal;
}

.morelink {
	text-align: left !important;
}

dfn {
	display: inline !important;
	text-align: left !important;
}

/** end content **/

/** block left **/

div.blockleft {
	padding-top: 25px;
	padding-bottom: 5px;
	border-top: 1px solid #454545;
	padding-left: 5px;
}

/** end block left **/

/** site suche **/

div.suche {
	/* This div will have the left image as a background */
	background: url(gif/searchbox-left.png) no-repeat 10px 5px;
	padding-left: 18px;
	margin: 0;
	line-height: 1;
	padding-top: 5px;
}

div.suche label {
	font-size: 0;
	margin-left: -4px;
	padding-left: 0px !important;
}

input.suchfeld {
	/* Im going to apply a top and bottom border to this input so that it fits with my images and give it the gradient background */
	border-left:0;
	border-right:0;
	background: url(gif/searchbox-middle.png) repeat-x top;
	padding: 3px 2px 2px 0;
	height: 20px;
	width: 245px;
}

div.suche input {
	/* Some reset styles to make my form elements play nice */
	vertical-align: top;
	margin: 0 !important;
	line-height: 1;
	outline:0 !important;
	background-color: transparent !important;
	border: none !important;
	color: #999 !important;
	font-size: 1.2em !important;
	padding-top: 5px;
}

div.suche input.submit {
	padding-top: 0 !important;
}


/** end site suche **/

/** sidebar blocks **/

div.tdright {
    box-shadow: 0 0 10px #666;
    margin-bottom: 40px;
    margin-right: 6px;
    overflow: hidden;
}

div.tdright h2 {
	font-size: 1.6em;
	padding: 10px;
	font-weight: normal;
	font-family: 'OpenSansExtraBold', 'Arial', Helvetica;
	background-color: #E20019;
    color: #fff;
	text-align: center;
}

div.tdright p, div.tdright h3 {
    padding: 0 10px;
}

/** end sidebar blocks

/*** footer nav ***/
#footer #nav {
	margin-top: 25px;
	padding-left: 5px;
}

#footer #nav li {
	list-style-type: none;
	font-size: 1.8em;
}

#footer #nav li.current, #footer #nav li.current a:link, #footer #nav li.current a:visited {
	background-color: transparent;
}

#footer #nav li a {
	text-decoration: none;
}

#footer #nav li a:link, #footer #nav li a:visited {
	color: #475566 !important;
}

#footer ul li ul {
	margin-top: 15px;
}

#footer ul li ul li ul {
	margin: 0;
}

#footer #nav li ul li {
	border-bottom: none;
	margin-left: 0;
	margin-right: 0;
}

#footer #nav li ul li, #footer #nav li ul li ul li {
	display: block;
	float: none;
	margin-right: 0;
	font-size: 0.70em;
}

#footer #nav li ul li ul li {
	margin-left: 1em;
	font-size: 1em;
}

/*** end footer nav ***/

#footer {
	position: relative !important;
	text-align: center;
	padding-top: 40px;
}

/** wrapper foot **/

#footer_wrapper {
	border-top: 1px dotted;
	overflow: hidden;
	background-color: #f8fafc;
}
/** end wrapper foot **/
.nomargin {
	margin: 0 !important;
}

/** termine formatierungen **/

.vevent {
    position: relative;
    margin-top: 15px;
    padding-top: 48px;
    padding-bottom: 20px;
    border-top: 4px solid #e90012;
}

.vevent h2 {
    font-size: 2.2em !important;
}

.vevent span.kalender_datum {
    padding: 0 3px;
    background: #970364;
    color: #fff;
    position: absolute;
    top: 18px;
    font-weight: bold;
}

span.kalender_ort {
    font-weight: bold;
    color: #666;
    position: absolute;
    bottom: 0;
}

span.kalender_ort span {
    font-weight: normal;
}

.vevent .kalender_infoimg, .kalender_legend {
    display: none;
}

.pagenation > span {
    color: #970364;
}

#termine_rightside {
    margin-top: -14px !important;
}

.alle_termine_oeffnen {
	display: none;
}

div.termineintrag {
}

.termindatum {
	margin-bottom: 10px !important;
	color: #fff;
    background: #970364;
	text-align: left;
    font-weight: bold;
    display: block;
    padding: 4px 10px;
}

/** end termine formatierungen **/

/** Artikeln Block links **/

div.artikeln_links_container {
	float: left;
	margin-left: -10px;
	margin-right: 0;
	width: 640px !important;
}

div.artikel_links {
	height: 12.5em;
	overflow: visible;
}

/** end Artikeln Block links **/


.extern img {
	padding-right: 4px;
}

/** admin css **/
.blue a:link, .blue a:visited, table.menutable a:link, table.menutable a:visited {
	color: #920002 !important;
}

/** abgeordneter Tabelle **/

table.abgeord {
	background-color: #e8e8e8;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #C21823;
	padding: 10px 0;
	margin: 10px 0;
	width: 100%;
	font-size: 1em;
}
/* IE 6 Hack */
* html table.abgeord {
	width: 94%;
}

th.abgeord {
	border: 1px solid #E2001A;
	background-color: #E2001A;
	color: #FFF;
	margin: 5px;
	padding: 5px;
}
td.abgeord_datum {
	width: 20%;
	padding: 5px;
	vertical-align: top;
	white-space: nowrap;
}
td.abgeord_text {
	width: 80%;
	padding: 5px;
}

tr.even {
	background-color: #fff;
}

/** end abgeordneter Tabelle **/

/** abgeordneten seite **/
#abg_img {
	width: 135px;
}

#abg_text, #abg_llauf {
	width: 375px;
	padding-top: 10px;
}

div.abgreiterblock {
	position: relative;
	z-index: 1;
}

.abgblock a {
background: transparent !important;
color: #c00 !important;
}

.abgblock a:visited, .abgblock a:hover {
background: transparent !important;
color: #a00 !important;
}

.abgblock a:hover {
text-decoration: underline !important;
}

div.abgreiterblock li {
	display: inline;
	list-style: none;
}

div.abgreiterblock ul {
	margin-bottom: 0;
}

a.abgreiter, a.abgreiteractive, a.abgreiter:visited, a.abgreiteractive:visited {
border-left: 1px solid #C21823;
border-top: 2px solid #C21823;
border-right: 1px solid #C21823;
padding: 5px;
float: left;
font-weight: bold;
display: block;
border-bottom-width: 0;
background: #efefef !important;
color: #000 !important;
}

a.abgreiter, a.abgreiter:visited {
background: #C21823 !important;
color: #fff !important;
}

a.abgreiter:hover {
background: #fff !important;
color: #000 !important;
}

a.abgreiteractive, a.abgreiteractive:visited {
background: #fff !important;
color: #000 !important;
text-decoration: none;
padding-bottom: 6px;
}


.abgblock {

border-top: 1px solid #C21823;
padding-top: 5px;
margin-top: 0;
clear: both;

position: relative;
top: -1px;
z-index: 0;
}

html>body .abgblock {margin-top: -2px;}
li.admin { margin-left: 16px;}
ul.admin {margin: 0; padding: 0;}
blockquote.admin {margin: 0; padding: 4px;}
.adminr {width: 49%; float: right;}
.adminl {width: 49%; float: left;
}

#abg_feed {
	font-size: 1.3em;
	padding-top: 16px
}

#abg_feed h3{
	font-size: 1.3em;
}

div.rss1image {
	display: none;
}

a.extern {
	text-decoration: none;
	}

ul.exchange li {
	display: inline;
}

/** end abgeordneten seite **/

.topic{
display: none;
}

#abg_feed h3 a{
color: #6D7D8C !important;
}
#abg_feed .rssdescription{
display: none;
}
#abg_feed .rssdate{
color: #cccccc;
}
#abg_feed a{
font-weight: normal;
color: #112233 !important;
}
#abg_feed .rssline{
display: none;
}

#abg_feed .rsstitle{
margin-bottom: 15px;
}

#abg_kontakt{
margin-top: 20px;
margin-bottom: 20px;
}


a.abgreiter, a.abgreiteractive, a.abgreiter:visited, a.abgreiteractive:visited{
border: none;
font-family: 'OpenSansExtraBold','Arial Black',Helvetica;
font-weight: normal;
color: #6D7D8C !important;
font-size: 1.8em;
padding: none !important;
}

.abgblock {
border-top: none;
}

.abgreiterblock{
display: none;
}

.rssblog .rss1 {
display: none;
}

table.abgeord {
background-color: #ffffff;
border: none;
}
th.abgeord {
color: #112233; /*eigentlich: Farbedefinition rausnehmen*/
background-color: #F8FAFC;
border-bottom: 1px dotted;
border-top: 1px dotted;
border-left: none;
border-right: none;
font-family: 'OpenSansExtraBold','Arial Black',Helvetica;
font-weight: normal;
padding: 10px;
}

/** inline von Christian **/

.container_12, .container_16 {
width: 940px !important;
}

#wrapper {
color: #112233;
}


#content_wrapper p{
line-height: 1.6em;
/*nicht nur content p*/
}

/*Sonderbanner: Gesamtes div im Template ans Ende des div "Wrapper" verschieben*/



#sonderbanner{
    margin-bottom: 30px;
    margin-top: 2px;
    margin-right: 6px;
    overflow: hidden;
}


#sonderbanner .einzelbanner {
    height: 184px;
}

.einzelbanner img{
}

#sonderbannerCaption {
    background: none repeat scroll 0 0 #970364;
    color: #FFFFFF;
    font-family: 'OpenSansExtraBold',Arial Black,Helvetica;
    margin-top: -5px;
    padding: 5px 10px;
    height: 23px;
}

#footer_wrapper{
clear: both;
border-top: none;
}



.tsb h2, .tmb h2{
color: #666;
font-family: 'OpenSansExtraBold',Arial Black,Helvetica;
font-size: 2.8em;
font-weight: normal;
}

.tsb h2 a, .tmb h2 a{
text-decoration: none;
color: #6D7D8C;

}


.tmb h1{
display: none;
color: #6D7D8C;
font-family: 'OpenSansExtraBold',Arial,Helvetica;
font-size: 2.8em;
font-weight: normal;
}

div.bm, .tmb {
margin-top: 0px;
margin-bottom: 14px;
padding-bottom: 25px;
border-bottom: 1px dotted;
}

.bm dl dd{
margin-bottom: 20px;
color: #fff;
}


.bm dl dd a{
color: #6D7D8C;
font-family: 'OpenSansExtraBold',Arial, Helvetica;
font-size: 1.6em;
font-weight: normal;
text-decoration: none;
}

.bm dl dd a:hover{
color: #aa0000;
}



.bm dl dt{
color: #cccccc;

}

.doublearrow {
    padding-right: 5px;
}


/* News-Widget */

.tdright .sys_nav a {
width: 280px;
color: #6D7D8C;
font-family: 'OpenSansExtraBold',Arial, Helvetica;
font-size: 15px;
font-weight: normal;
text-decoration: none;

padding: 5px 0;
}
.tdright .sys_nav a:hover{
color: #aa0000;
}


/** drowdown menu **/
ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.level2, ul.level3 {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.level2 li, ul.level3 li{
 float: none;
 padding-left: 26px
}

ul.level3 {
 top: -1px;
 left: 100%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}


ul.dropdown-vertical-rtl {
 float: right;
}

ul.dropdown-vertical-rtl ul,
ul.dropdown-horizontal > li.dropdown-vertical-rtl ul ul {
 left: auto !important;
 right: 99%;
}

ul.dropdown-horizontal li.dropdown-vertical-rtl ul {
 left: auto;
 right: 0;
}

ul.dropdown-vertical-rtl li,
li.dropdown-vertical-rtl li {
 text-align: right;
}

ul.dropdown {
 font-weight: bold;
}

li.level1 {
    margin: 1px 0;
    padding: 13px 0px 0px 16px;
    height: 40px;
    border: 0;
    font-size: 2em;
}

li.level1 > a{
    font-size: 0.9em;
    font-family: 'OpenSansExtraBold', Arial, Helvetica;
    font-weight: normal;
    border-right: 1px dotted;
    padding-right: 20px
}

	ul.dropdown li.hover,
	ul.dropdown li:hover,
	ul.dropdown li.current,
    ul.dropdown li.path{
        background-color: #E20019;

    }

    li.level1:hover > a:link, li.level1:hover > a:visited {
        color: #fff;
    }

	ul.dropdown a:link,
	ul.dropdown a:visited	{
        color: #000; text-decoration: none;
    }
	li.level1 a:hover, li.current a:link, li.current a:visited, li.path a:link,
    li.path a:visited {
        color: #fff;
        border-right: 1px dotted #fff;
    }
	ul.dropdown a:active	{
        color: #ffa500;
    }

	/* -- level mark -- */

ul.level2, ul.level3 {
    box-shadow: 0px 0px 8px #999;
    width: 250px;
    margin-top: -1px;
	background-color: #fff;
}

li.level2, li.level3 {
    margin-top: 1px;
    padding: 8px 8px;
    border-bottom: 1px dotted #666;
    margin-left: 0;
    margin-bottom: 0;
    background: #fff;
    font-size: 0.7em;
}

li.level3 {
    font-size: 1em;
}

ul.level2 li:hover, ul.level3 li:hover,
li.current.level2, li.level3.current,
li.path.level2 {
    background: #fff !important;
}

li.level2 a, li.level3 a {
    border-right: none;
    font-weight: normal;
    font-size: 1em;
}

li.level2 a:link, li.level2 a:visited,
li.level3 a:link, li.level3 a:visited {
    background: #fff;
    color: #666;
    border-right: none;
    margin-left: -17px;
}

li.level2 a:hover, li.level3 a:hover,
li.current.level2 > a:link, li.current.level2 > a:visited,
li.current.level3 > a:link, li.current.level3 > a:visited,
li.path.level2 > a:link, li.path.level2 > a:visited {
    color: #e20019 !important;
}

/*** dropdown navigation ***/
#navigation {
	margin: 0;
	width: 960px;
	position: relative;
	z-index: 9999;
	background: #fff;
	height: 55px;
	border-top: dotted 1px;
	border-bottom: dotted 1px;
	margin-bottom: 42px;
}

#navigation ul {
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
}

#navigation li {
    list-style: none;
}

/** end nav ***/

.form legend {
    padding: 0 0.5em 0.5em !important;
}


.form fieldset {
    padding: 20px !important;
}

#ddate, #dtime, #edate, #etime {
    width: auto !important;
}